import { createContext, useContext } from "react";
var defaultContext = /*#__PURE__*/createContext({});
var useEngineContext = function useEngineContext() {
  var context = useContext(window.__appContext || defaultContext);
  return context || {};
};
export default useEngineContext;